<?xml version="1.0" encoding="Windows-1252" ?>
<NotepadPlus>
	<Native-Langue name = "Dansk">
		<Menu>
			<Main>
                <!-- Main Menu Entries -->
				<Entries>
					<Item id = "0" name = "&amp;Fil"/>
					<Item id = "1" name = "&amp;Redigér"/>
					<Item id = "2" name = "&amp;Søg"/>
					<Item id = "3" name = "&amp;Vis"/>
					<Item id = "4" name = "&amp;Formater"/>
					<Item id = "5" name = "&amp;Sprog"/>
					<Item id = "6" name = "&amp;Indstillinger"/>
				</Entries>
             
                <!-- Sub Menu Entries -->
                <SubEntries>

                </SubEntries>
                
                <!-- all menu item -->
                <Commands>
                    <Item id = "41001" name = "&amp;Ny	Ctrl+N"/>
                    <Item id = "41002" name = "&amp;Åben	Ctrl+O"/>
                    <Item id = "41003" name = "Luk	Ctrl+W"/>
                    <Item id = "41004" name = "C&amp;Mist alt"/>
                    <Item id = "41005" name = "Luk ALT ANDET end aktuelle dokument"/>
                    <Item id = "41006" name = "&amp;Gem	Ctrl+S"/>
                    <Item id = "41007" name = "&amp;Gem alt	Ctrl+Shift+S"/>
                    <Item id = "41008" name = "&amp;Gem som..."/>
                    <Item id = "41010" name = "Print...	Ctrl+P"/>
                    <Item id = "41011" name = "&amp;Luk"/>
                    
                    <Item id = "42001" name = "&amp;Klip	Ctrl+X"/>
                    <Item id = "42002" name = "&amp;Kopiér	Ctrl+C"/>
                    <Item id = "42003" name = "&amp;Fortryd	Ctrl+Z"/>
                    <Item id = "42004" name = "&amp;Fortryd fortryd :)	Ctrl+Y"/>
                    <Item id = "42005" name = "&amp;Sæt ind	Ctrl+V"/>
                    <Item id = "42006" name = "&amp;Slet	Del"/>
                    <Item id = "42007" name = "&amp;Vælg alt	Ctrl+A"/>
                    
                    <Item id = "43001" name = "&amp;Find...	Ctrl+F"/>
                    <Item id = "43002" name = "&amp;Find næste	F3"/>
                    <Item id = "43003" name = "Erstat...	Ctrl+H"/>
                    <Item id = "43004" name = "Gå til linie...	Ctrl+G"/>
                    <Item id = "43005" name = "Skift bogmærke	Ctrl+F2"/>
                    <Item id = "43006" name = "Næste bogmærke	F2"/>
                    <Item id = "43007" name = "Sidste bogmærke	Shift+F2"/>
                    <Item id = "43008" name = "Slet alle bogmærker"/>
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    <Item id = "44010" name = "Fold alle	Alt+0"/>
				<Item id = "44029" name = "Udfold alle	Alt+Shift+0"/>
                    <Item id = "44011" name = "Bruger Defineret Dialog"/>
                    
                    
                    
                    
                    
                    
                    
                    <Item id = "44025" name = "Vis brede mellemrum og TAB"/>
                    <Item id = "44026" name = "Vis enden af linien"/>
                    <Item id = "44019" name = "Vis alle karaktér"/>
                    
                    
                    <Item id = "44020" name = "Vis guidelinier"/>
                    
                    <Item id = "44022" name = "Wrap"/>
                    <Item id = "44023" name = "&amp;Zoom ind	Ctrl-Musehjul op"/>
                    <Item id = "44024" name = "&amp;Zoom ud	Ctrl-Musehjul ned"/>
                    
                    <Item id = "45001" name = "Konvertér til  Windows Format"/>
                    <Item id = "45002" name = "Konvertér til UNIX Format"/>
                    <Item id = "45003" name = "Konvertér til MAC Format"/>
                    
                    <Item id = "10001" name = "Gå til en anden visning"/>
                    <Item id = "10002" name = "Klon til en anden visning"/>
                    
                    <Item id = "46001" name = "Tema konfigurator..."/>
    
                    <Item id = "47000" name = "Omkring...	F1"/>
                    
                    
                    
                    
                    
                    
                    <Item id = "49000" name = "&amp;Kør..."/>
                </Commands>
			</Main>
			<Splitter>
			</Splitter>
            <TabBar>
                	<Item order = "0" name = "Luk mig"/>
					<Item order = "1" name = "Luk alt andet end mig"/>
					<Item order = "2" name = "Gem mig"/>
					<Item order = "3" name = "Gem mig som..."/>
					<Item order = "4" name = "Print mig"/>
					<Item order = "5" name = "Gå til en anden visning"/>
					<Item order = "6" name = "Klon til en anden visning"/>
			</TabBar>
		</Menu>
		
		<Dialog>
            <Find title = "Find...">
                <Item id = "1" name = "Find Næste"/>
                <Item id = "2" name = "Luk"/>
                <Item id = "1620" name = "Find hvad :"/>
                <Item id = "1603" name = "&amp;Find kun hele ordet"/>
                <Item id = "1604" name = "&amp;samme størrelse"/>
                <Item id = "1605" name = "&amp;Almindelige udtryk"/>
                <Item id = "1606" name = "&amp;Wrap omkring"/>
                <Item id = "1612" name = "&amp;Op"/>
                <Item id = "1613" name = "&amp;Ned"/>
                <Item id = "1614" name = "Tæl"/>
                <Item id = "1615" name = "Find alt"/>
                <Item id = "1616" name = "Markér linie"/>
                <Item id = "1617" name = "Style found token"/>
                <Item id = "1618" name = "Purge for each search"/>
                <Item id = "1621" name = "Retning"/>
                
                <Item id = "1611" name = "&amp; Erstat med :"/>
                <Item id = "1608" name = "&amp;Erstat"/>
                <Item id = "1609" name = "Erstat &amp;Alt"/>
            </Find>
            <GoToLine title = "Go To Line #">
                <Item id = "1" name = "&amp;Gå !"/>
                <Item id = "2" name = "Jeg går ingen steder"/>
                <Item id = "2004" name = "Du er hér :"/>
                <Item id = "2005" name = "Du vil gå til :"/>
                <Item id = "2006" name = "Du kan ikke gå længere end :"/>
            </GoToLine>
            <TabSize>
                <Item id = "2401" name = "Tab størrelse :"/>
            </TabSize>
            <MaxFile>
                <Item id = "2401" name = "Max Fil :"/>
            </MaxFile>
            <Run title = "Kør...">
                <Item id = "1903" name = "Skriv det program du vil køre hér"/>
                <Item id = "1" name = "Kør!"/>
                <Item id = "2" name = "Stooop!"/>
            </Run>
            <StyleConfig title = "Indstillinger">
				<Item id = "1" name = "Afprøv!"/>
				<Item id = "2" name = "Afbryd"/>
				<Item id = "2301" name = "Gem &amp;&amp; Luk"/>
				
                <SubDialog>
                    <Item id = "2211" name = "Indstillings beskrivelse :"/>
                    <Item id = "2210" name = "Advarsel : Disse indstillinger bliver standard for alle ikke definerede indstillinger"/>
                    <Item id = "2212" name = "Farve indstilling"/>
                    <Item id = "2213" name = "Font type"/>
                    <Item id = "2206" name = "Forgrundsfarve"/>
                    <Item id = "2207" name = "Baggrundsfarve"/>
                    <Item id = "2208" name = "Font navn :"/>
                    <Item id = "2209" name = "Font størrelse :"/>
                    <Item id = "2204" name = "Bold"/>
                    <Item id = "2205" name = "Italic"/>
                </SubDialog>
				
            </StyleConfig>
            <UserDefine title = "Bruger indstillinger">
				<Item id = "20002" name = "Omdøb"/>
				<Item id = "20003" name = "Opret ny..."/>
				<Item id = "20004" name = "fjern"/>
				<Item id = "20005" name = "Gem som..."/>
				<Item id = "20007" name = "Bruger sprog : "/>
				<Item id = "20009" name = "Ext :"/>
				<Item id = "0" name = "Farve indstilling"/>
				<Item id = "1" name = "Forgrundsfarve"/>
				<Item id = "2" name = "Baggrundsfarve"/>
				<Item id = "3" name = "Font type"/>
				<Item id = "4" name = "Font Navn :"/>
				<Item id = "5" name = "Font  :"/>
				<Item id = "6" name = "Bold"/>
				<Item id = "7" name = "Italic"/>
                <Folder title = "Mapper &amp;&amp; standarder">
					<Item id = "21101" name = "Standard indstillinger"/>
					<Item id = "21201" name = "Folder Open Keywords Setting"/>
					<Item id = "21301" name = "Folder Close Keywords Setting"/>
                </Folder>
                <Keywords title = "Nøgleords liste">
					<Item id = "22101" name = "1st Gruppe"/>
					<Item id = "22201" name = "2nd Gruppe"/>
					<Item id = "22301" name = "3th Gruppe"/>
					<Item id = "22401" name = "4th Gruppe"/>
                </Keywords>
                <Comment title = "Beskeder &amp;&amp; Tal">
					<Item id = "23301" name = "Beskeder Linie"/>
					<Item id = "23101" name = "Beskeder Blok"/>
					<Item id = "23113" name = "Beskeder åben :"/>
					<Item id = "23115" name = "Beskeder luk :"/>
					<Item id = "23201" name = "Nummer"/>
                </Comment>
                <Operator title = "Operatorer">
					<Item id = "24107" name = "Operatorer"/>
					<Item id = "24103" name = "Tilgængelige symboler"/>
					<Item id = "24101" name = "Aktiverede Operatorer"/>
                </Operator>
            </UserDefine>
		</Dialog>
    </Native-Langue>
</NotepadPlus>